ServerEvents.recipes(event => {
    event.custom({
      "type": "farmersdelight:cooking",
      "cookingtime": 100,
      "experience": 0.35,
      "ingredients": [
        {
          "item": "ddc:skinned_sugar_cane"
        }
      ],
      "recipe_book_tab": "misc",
      "result": {
        "item": "minecraft:sugar"
      }
    })
})